import { createApp } from 'vue';

import '@fontsource/inter';

import i18n from './i18n.js';
import OidcDeviceInputView from './views/OidcDeviceInputView.vue';

import './style.css';

(async function init() {
  const app = createApp(OidcDeviceInputView);

  app.use(await i18n());

  app.mount('#app');
})();
